Subject: Re: bash problem b17.1 under Windows NT 4/NTFS
From: [email-masked] (Jim Balter)

14 Mar 1997 20:44:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Mark Levine <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Mark Levine wrote:
> 
> I am running b17.1 under Windows NT 4.0.
> 
> The following command sequence when run under bash fails when running on an
> NTFS file system:
> 
>         % cat >foo <<EOF
>         > aaa
>         > bbb
>         > EOF
>         bash.exe: 49069028: No such file or directory
> 
> The file foo is created but it is empty, the number in the error messages
> sometimes is different, last few digits change.
> 
> The above works fine on a FAT file system partition.
> 
> As a result of this problem I can not build any of the GNU software from
> source because the configure script will fail because of this problem.

The FAQ! The FAQ!  I haven't read the FAQ!  No time to waste, I must
make haste, no time to read the FAQ!

In other words, mkdir /tmp

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".